/** @type {import('tailwindcss').Config} config */

const config = {
  content: ['./index.php', './app/**/*.php', './resources/**/*.{php,vue,js}'],
  theme: {
    extend: {
      colors: {
        'jlg': {
          'dark-blue': '#010d19',
          'white': '#f5fefe',
          'light-white': '#f5fefeaa'
        }
      }, // Extend Tailwind's default colors   
      fontFamily: {
        'authentic': ['Authentic_Sans', 'sans-serif'],
        'authentic-60': ['Authentic_Sans_60', 'sans-serif'],
        'caslon': ['Libre_Caslon', 'serif'],
      },
      fontSize: {
        sm: ['14px', '20px'],
        base: '16px',
        lg: '24px',
        xl: '35px',
      }
    },
  },
  plugins: [],
};

export default config;
